@charset "UTF-8";
/* CSS Document */

/*PC 801px以上の場合*/
@media screen and (min-width:801px) {
	

#container #primary {
	width: 900px;
	height: 1100px;
	background-color: #FFF;
	float: right;
}

#primary .midasi {
	font-size: 22px;
	color: #060;
	font-style: normal;
	font-weight: normal;
  }

#container #secondary {
	width: 269px;
	height: 700px;
	float: left;
}

#container footer {
	height: 40px;
	background-color: #9acd32;
	margin-left: -500%;
	margin-right: -500%;
	padding-left: 500%;
	padding-right: 500%;
	clear: both;
}

#container footer address {
	font-style: normal;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	line-height: 40px;
}

/*ここまで*/

#primary .home_guidance_background{
	width: 500px;
    height: 500px;
    -webkit-border-radius: 50%;/* 50%でもOK */
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color:#FFF;
	border:#9acd32 7px double;
	margin-top: 110px;
	margin-left: 60px;
}

#primary .home_guidance{
	width: 400px;
	height: 350px;
	padding-top: 128px;
	margin-left: 67px;	
}

#primary p {
	font-size: 18px;
	font-weight:normal;
	font-style: normal;
	color: #333333;
	line-height:25px;
}

#primary .aisatu1 {
	margin-top:0;
	margin-bottom:5px;
}

#primary .aisatu2 {
	margin-top:0;
	margin-bottom:10px;
}	
	
#primary .aisatu3 {
	margin-top:0;
	margin-bottom:20px;
}

#primary .honbun {
	margin-top:0;
}

#primary .tyuui {
	margin-top:20px;
}

#secondary {
	background-image:url(../images/home_rogo.gif);
	background-repeat:no-repeat;
	background-position:77% 17%;
}

/*#secondary #rogo {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	/*margin-bottom: 60px;*/
	/*margin-left: 20px;*/

#secondary .rireki_background{
	width: 240px;
	height: 350px;
	border:#9acd32 1px solid;
	border-radius: 20px;
	margin:325px 0px 0px 27px; 
	}
	
#secondary p {
	font-size: 18px;
	font-weight:normal;
	font-style: normal;
	color: #339933;
	margin:15px 0px 0px 65px;
	}

#secondary .rireki {
	width: 215px;
	height: 290px;
	margin-top: 8px;
	margin-left: 15px;
	margin-bottom:65px;
	overflow-y: scroll;/*縦をスクロール表示*/
}

#secondary .rireki ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

#secondary .rireki li {
	margin:0;
	padding:0;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #333333;
	line-height:36px;
}

}
	
/*タブレット 641px以上の場合*/
@media screen and (min-width: 641px) and (max-width: 800px) {

#container header {
	background:url(../images/home_rogo_re.gif);
	background-repeat:no-repeat;
	background-size:29% ;
	background-position:7%;
	height: 230px;
	background-color: #FFF;
}

/*Menuボタンを消す*/
#spMenuBtn02{
	display:none;
}

/*damiボタンを消す*/
.dami{ display:none;}	

nav{
	margin-top:20px;
	padding-top: 70px;
	height:120px;
}

#container header #g-navi {
	list-style-type: none;
	width:56.25%;/*540px*/
	margin-left:40%;
	padding: 0;
	margin-bottom: 0px;
	border-left:#9acd32 1px solid;
	overflow:hidden;
}
	
#container header #g-navi li {
	padding:0px;
	float: left;
	margin: 0px 0px 0px 0px;
	text-align:center;
	width:24.48%;/*235px;*/
	border-top:#9acd32 1px solid;
	border-right:#9acd32 1px solid;
	border-bottom:#9acd32 1px solid;
	height:60px;
	line-height:61px;
	-webkit-touch-callout: none;
 	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}


#container header #g-navi li a{
	text-decoration:none;
	font-size:140%;/*21px*/
	color:#339933;
	width:100%;/*150px*/
	display:block;
	height:60px;
}
	
.hover {
    opacity: 0.6;
}
	
#primary .home_guidance_background{
	width: 550px;
    height: 550px;
    -webkit-border-radius: 50%;/* 50%でもOK */
   -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #9acd32;/* 円の色 */
	margin-top: 40px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:70px;
}

#primary .home_guidance{
	width: 450px;
	height: 350px;
	padding-top: 135px;
	margin-left: 13%;
}

#primary p {
	font-size: 125%;/*20px*/
	font-weight:normal;
	font-style: normal;
	color: #FFF;
	line-height:150%;
}

#primary .aisatu1 {
	margin-bottom:5px;
}

#primary .aisatu2 {
	margin-top:0;
	margin-bottom:5px;
}
	
#primary .aisatu3 {
	margin-top:0;
	margin-bottom:20px;
}

#primary .honbun {
	margin-top:0;
}

#primary .tyuui {
	margin-top:20px;
}

#container #secondary{
	width: 100%;/*640px*/
	height: 480px;
	/*background-color:#EFC9C9;*/
	}
	
	#secondary .rireki_background{
	width: 100%;/*640px*/
	height: 370px;
	margin-bottom:50px;
	}

#container #secondary {
	width: 100%;
}

#secondary p {
	font-size: 150%;/*24px*/
	font-weight:normal;
	font-style: normal;
	color: #339933;
	border-left:#9acd32 10px solid;
	border-bottom:#9acd32 1px solid;
	margin:0px 0px 3.125% 5.46875%;/*20px 35px*/
	padding:1.5625% 0 1.5625% 2.34375%;/*10px 0 10px 15px*/
	}

#secondary .rireki {
	width: 93.75%;/*600px*/
	height: 300px;
	margin-left: 6.25%;/*40px*/
	overflow-y: scroll;/*縦をスクロール表示*/
}

#secondary .rireki ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

#secondary .rireki li {
	margin:0 0 0 1.5625%;/*10px*/
	padding:0;
	font-size: 120%;/*20px*/
	font-weight: normal;
	font-style: normal;
	color: #333333;
	line-height:230%;/*2.5em50pxだが、px時は40px*/
}

}
	
	
/*スマホ 640px以下の場合*/
@media screen and (min-width: 0px) and (max-width: 640px) {
	
	
#container header{
	width: 100%;/*640px*/
	/*height:525px;/*520px*/
	background-image:url(../images/home_rogo_re.gif);
	background-repeat:no-repeat;
	background-size:65% ;
	background-position:center 100%;
}


/*ここからメニュー*/
.spMenu * { box-sizing: border-box; }
 
.spMenu li { list-style-type: none; }
 
.spMenu ul { margin: 0; }
 
.spMenu { /*background: #D7D83B;*/}
 
.spMenu section {
    margin: 0;
    position: relative;
    width: 100%;
	z-index:100; /*メニュー重なり防止*/
}
 
.spMenu .Menu {
	width:100%;/*640px*/
    padding-top:66.8%; /*435pxこれで上下の位置移動*/
	padding-bottom:0;/*90pxHomeが表示されなくなるため消さない*/
	/*height:90px;/*90px*/
}
 
.spMenu .spMenuBtn {
	height: 53px;/*メニューの縦幅*/
    color: #fff;
    cursor: pointer;
    position: absolute;
    right: 0;
    text-align: center;
    /*top: 10px;*/
    width: 100%;
	font-size:140%;/*30px;1.875em*/
	line-height:230%;
	border-top:#9acd32 1px solid;
	border-bottom:#9acd32 1px solid;
	/* グラデーションPermalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,9acd32+40,9acd32+61,ffffff+100 */
background: -moz-linear-gradient(top,  #ffffff 0%, #9acd32 40%, #9acd32 60%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#9acd32 40%,#9acd32 60%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#9acd32 40%,#9acd32 60%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
z-index:1;
 -webkit-touch-callout: none;
 -webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}

/*damiの中のaaaaを消す*/
.dami {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

.hover {
    opacity: 0.6;
}

.spMenu ul{
    background: #fff;
    display: none;
}

.spMenuNav02 {
    position: absolute;
    width: 100%;
    z-index: 0;
}

#container header #g-navi li:first-child{
	border:none;
}

#container header #g-navi li {
	padding:0;
	margin:0;
	text-align:left;
	border-right:#9acd32 1px solid;
	border-left:#9acd32 10px solid;
	border-bottom:#9acd32 1px solid;
	height:250%;/*90px*/
	line-height:330%;/*91px*/
	-webkit-touch-callout: none;
 	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}

#container header #g-navi li a{
	font-size:120%;
	text-decoration:none;
	color:#339933;
	width:100%;
	display:block;
	/*height:400%;/*90px*/
	padding-left:20px;
}

/*ここまでメニュー*/
	
/*ホーム共通*/

#container #primary {
	margin-top:95px;/*60px*/
}

#primary .home_guidance_background{
	width: 87.5%;/*560px*/
	/*margin-top:20%;/*60px*/
	margin-right:auto;
	margin-left:auto;
	margin-bottom:45px;
}

#primary p {
	font-size:100%;/*24px 1.5em*/
	font-weight:normal;
	font-style: normal;
	color: #333333;
	line-height:160%;/*1.5em,1.4em22pxだが、px時は31px*/
	}

#primary .aisatu1 {
	margin-bottom:5px;
}

#primary .aisatu2 {
	margin-top:0;
	margin-bottom:5px;
}
	
#primary .aisatu3 {
	margin-top:0;
	margin-bottom:20px;
}

#primary .honbun {
	margin-top:0;
}

#primary .tyuui {
	margin-top:20px;
}

#container #secondary{
	width: 100%;/*640px*/
	height: 480px;
	/*background-color:#EFC9C9;*/
	}
	
#secondary .rireki_background{
	width: 100%;/*640px*/
	height: 370px;
	margin-bottom:50px;
	}

#secondary p {

	font-size:120%;/*24px 1.5em*/
	font-weight:normal;
	font-style: normal;
	color: #339933;
	border-left:#9acd32 10px solid;
	border-bottom:#9acd32 1px solid;
	margin:0 0 3.125% 5.46875%;/*20px 15px*/
	padding:1.875% 0 1.875% 2.34375%;/*12px 0 12px 15px*/
	}

#secondary .rireki {
	width: 93.75%;/*600px*/
	height: 300px;
	margin-left: 5.46875%;/*50px*/
	overflow-y: scroll;/*縦をスクロール表示*/
}

#secondary .rireki ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

#secondary .rireki li {
	margin:0 0 0 1.5625%;/*10px*/
	padding:0;
	font-size: 90%;/*20px*/
	font-weight: normal;
	font-style: normal;
	color: #333333;
	line-height:110%;/*2.5em50pxだが、px時は40px*/
}
	#secondary .rireki {
	width: 93.75%;/*600px*/
	height: 300px;
	margin-left: 6.25%;/*40px*/
	overflow-y: scroll;/*縦をスクロール表示*/
}

#secondary .rireki ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

#secondary .rireki li {
	margin:0 0 0 1.5625%;/*10px*/
	padding:0;
	font-size:100%;/*24px 1.5em*//*24px1.5em*/
	font-weight: normal;
	font-style: normal;
	color: #333333;
	line-height:2.5em;/*2.5em50pxだが、px時は40px*/
}
	
}
	
	
	
	
	
	
	
	
